__SATA_PHY_RESET(9)

NAME
__sata_phy_reset - Wake/reset a low-level SATA PHY

SYNOPSIS

void __sata_phy_reset (struct ata_port * ap);

ARGUMENTS

ap  SATA port associated with target SATA PHY.

DESCRIPTION

This function issues commands to standard SATA Sxxx PHY registers, to wake up the phy (and device), and clear any reset condition.

LOCKING

PCI/etc. bus probe sem.

AUTHOR
Jeff Garzik.